{
  "schemaVersion": 1,
  "minAppBuild": 1,
  "current": "season_002",
  "seasons": [
    {
      "seasonId": "season_001",
      "version": 1,
      "packUrl": "seasons/season_001/pack.json",
      "sha256": "8d09f85bf2d2af8c80d7de20b17b4f65a7df5587e8728a7182fed82b9e507f4a"
    },
    {
      "seasonId": "season_002",
      "version": 1,
      "packUrl": "seasons/season_002/pack.json",
      "sha256": "7be1d0082d9fa81b25938c340801baf9cc0deecdbbd0cdc2d75af443e9fb8552"
    }
  ]
}
